using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class New_Time : DevComponents.DotNetBar.Office2007Form
    {
        public New_Time()
        {
            InitializeComponent();
        }

        private void New_Time_Load(object sender, EventArgs e)
        {

        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnInsert_Click(object sender, EventArgs e)
        {
            if (txtstart.Text == "" || txtend.Text == "" || day.SelectedIndex < 0)
            {
                MessageBox.Show("اطلاعات وارد شده کامل نیست", "مدیریت آموزشگاه", MessageBoxButtons.OK, MessageBoxIcon.Warning);
                return;
            }
            timeTableAdapter1.Insert(txtstart.Text, txtend.Text, day.Text, txtdes.Text);
            MessageBox.Show("اطلاعات با موفقیت ثبت شد", "مدیریت آموزشگاه", MessageBoxButtons.OK, MessageBoxIcon.Information);
            day.SelectedIndex = -1;
            txtdes.Text = txtend.Text = txtstart.Text = string.Empty;
        }
    }
}
